campagne :
  titre : "Inscription, coordonnées (Jeu Nouvelle Lune)"
  adminFamille : "Parcours simple"
  description :  "Dossier : nom, prénom, email, adresse<br/>Pas de compte joueur<br/>Pas de dotation, inscription à un tirage au sort ultérieur (à fournir Reglement-Jeu-Nouvelle-Lune.pdf)"
  is_disponible : true
  configuration :
    has_participant : false
    has_tirage : false
    participation_init :
      setActeur : AUCUN
      setTirageStatut : aucun
    notes :
      mini_lock_fe : 100
      maxi_purgek : 99
    include_commons : [90.sys_cms.yml]
  etapes : 
    fe_home :
      action : dossier
      etape : coordonnees
      route: fe_home
    coordonnees :
      type : dossier
      route : fe_dossier
      desc : saisie nom, prénom, email
      init :
        requis :
          participation :
            getIsDossierLocked : false
        sinon : creerParticipation
#        preaction : [tirage]
      lignes : 
        5:
            type: text
            key: titre
            value: 'Vos coordonnées'
            css: titre
            tag: h1
            isInactif: '0'
        10:
            type: form
            key: nom
            note: 20
            label: Nom
            form_config: {  }
            form_validation:
                NotBlank: null
            help_block: null
        20:
            type: form
            key: prenom
            note: 20
            label: Prénom
            form_config: {  }
            form_validation:
                NotBlank: null
            help_block: null
        30:
            type: form
            key: email
            note: 20
            label: Email
            form_config: {  }
            form_validation:
                NotBlank: null
                Email: null
            help_block: null
        40:
            type: form
            key: adr1
            note: 10
            label: Adresse
            form_config: {  }
            form_validation:
                NotBlank: null
            help_block: null
        50:
            type: form
            key: adr2
            note: 10
            label: Complément
            form_config: {  }
            form_validation: null
            help_block: null
        60:
            type: form
            key: cp
            note: 10
            label: 'Code postal'
            form_config: {  }
            form_validation:
                NotBlank: null
            help_block: null
        70:
            type: form
            key: ville
            note: 10
            label: Ville
            form_config: {  }
            form_validation:
                NotBlank: null
            help_block: null
        80:
            type: form
            key: isAccepte
            note: 1
            label: ''
            form_config:
                label: 'J''ai pris connaissance <a href="/medias/pdf_reglement/Reglement-Jeu-Nouvelle-Lune.pdf" target="_blank">du règlement</a> et je l''accepte <small>(obligatoire)</small>'
            form_validation:
                IsTrue: { message: 'Vous devez confirmer' }
        90:
            type: form
            key: extraBool1
            note: 1
            label: ''
            form_config:
                label: 'J''ai pris connaissance de l''information relative à la «protection des données personnelles»'
            form_validation:
                IsTrue: { message: 'Vous devez confirmer' }
        100:
            type: submit
            key: btnsubmit
            value: Valider
            css: 'btn btn-ok'
      etapes_suivantes : 
        ok : lock_participation 
    lock_participation :
      type : redirect
      route : fe_lock_participation
      desc : validation de la participation et redirection
      init :
        requis :
          participation :
            getIsDossierLocked : false
        sinon : fe_home
      lignes : []            
      etapes_suivantes : 
        todo : merci
    merci :
      type : cms
      route : fe_cms
      desc : participation validée
      init :
        requis :
          participation :
            getIsDossierLocked : true
        sinon : fe_home
#        preaction : [tirage]
      lignes : 
        10 :
          type : cms
          key : info_gagnant_possible 
          default : "Bravo, <br/><br/><br/><br/>"        
      etapes_suivantes : 
        ok : fe_home
